<template>
  <div class="participate-wrapper">
    <h1>Why Participate?</h1>
    <h5>Learn & win lots of prizes</h5>
    <a class="btn btn-orange rounded-lg">Register</a>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.btn-orange {
  background-color: #fb5f00;
  border-color: #fb5f00;
  color: #fff;
  font-weight: 500;
}
.participate-wrapper {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
.participate-wrapper h1,
.participate-wrapper h5 {
  line-height: 2.5;
}
</style>
